@charset "utf-8";
/*
Theme Name: ★BizVektor子テーマ★
Theme URI: http://bizvektor.com
Template: biz-vektor
Description: 
Author: Top Studio
Tags: 
Version: 0.1.0
*/

/*
トップページのRSSフィードボタンを非表示 fabo 2015.05
*/
div.rssBtn {
visibility: hidden;
}


/*
トップページのInformation日付の色をデフォルトの赤から変更 fabo 2015.05
*/

#content .infoList .infoDate, #content .infoList_book .infoDate {
margin-right: 8px;
color: #366ab3;
}

/*
トップページInformationのhover(ハイパーリンク先、マウスオーバー時)の色をデフォルトの赤から変更 fabo 2015.05
*/
#content .infoList ul li a:hover, #content .infoList_book ul li a:hover { color:#366ab3; }
#content .infoList ul li .infoTxt a:hover, #content .infoList_book ul li .infoTxt a:hover { color:#366ab3; text-decoration:underline; }

/* その他infoList_bookを調整 */
#content .infoList_book ul { margin: 10px 0px 5px; list-style: none; }
#content .infoList_book .infoCateSub { color:#666; margin-right:4px; background-color:#e5e5e5; font-size:11px; padding:2px 7px 1px; line-height:14px; position:relative; }
#content .infoList_book a { text-decoration:none; }
td.nowrap { width:105px; }

/*-------------------------------------------*/
/*		#footerSiteMap　：hover色変更 fobo 2015.05
/*-------------------------------------------*/
#footerSiteMap .menu a:hover	{ color:#366ab3; }
#footerSiteMap .menu li	a:hover	{text-decoration: none;}


/*-------------------------------------------*/
/*	top  メインバナーの枠線の削除1px→0px fabo 2015.05
/*-------------------------------------------*/

#topMainBnrFrame { position:relative;height:auto; display:block; margin:0 auto;border:0px solid #ccc;width:96%; }


/*-------------------------------------------*/
/*	top  トップスタジオでできること 2022.02
/*-------------------------------------------*/

#top_dekiru{
	display: flex;
	flex-wrap: wrap;
}

.top_dekiru_block_wrapper{
	width: 50%;
}

@media (max-width: 659px) {
	.top_dekiru_block_wrapper{
		width: 100%;
	}
}

.top_dekiru_block_wrapper.top_dekiru1{
	order: 1;
}

.top_dekiru_block_wrapper.top_dekiru2{
	order: 2;
}

.top_dekiru_block_wrapper.top_dekiru3{
	order: 4;
}

@media (max-width: 659px) {
	.top_dekiru_block_wrapper.top_dekiru3{
		order: 3;
	}
}

.top_dekiru_block_wrapper.top_dekiru4{
	order: 3;
}

@media (max-width: 659px) {
	.top_dekiru_block_wrapper.top_dekiru4{
		order: 4;
	}
}

.top_dekiru_block{
	width: 100%;
	padding-top: 66.7%;
	position: relative;
}

@media (max-width: 659px) {
	.top_dekiru1 .top_dekiru_block,
	.top_dekiru3 .top_dekiru_block{
		padding-top: 32.2%;
	}
}

@media (max-width: 413px) {
	.top_dekiru1 .top_dekiru_block,
	.top_dekiru3 .top_dekiru_block{
		padding-top: 150px;
	}
}

@media (max-width: 659px) {
	.top_dekiru2 .top_dekiru_block,
	.top_dekiru4 .top_dekiru_block{
		padding-top: 64.5%;
	}
}

@media (max-width: 413px) {
	.top_dekiru2 .top_dekiru_block,
	.top_dekiru4 .top_dekiru_block{
		padding-top: 300px;
	}
}

.top_dekiru_block a{
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	position: absolute;
	top: 0;
	left: 0;
	color: #000;
	text-align:center;
	text-decoration: none;
}

.top_dekiru_block a:hover{
	color: #000;
	opacity: 0.7;
}

.top_dekiru1 .top_dekiru_block a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg1_pc.png");

}

@media (max-width: 659px) {
	.top_dekiru1 .top_dekiru_block a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg1_sp.png");
	}
}

.top_dekiru_subblock.top_dekiru2_1 a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg2_1_pc.png");
}

@media (max-width: 659px) {
	.top_dekiru_subblock.top_dekiru2_1 a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg2_1_sp.png");
	}
}

.top_dekiru_subblock.top_dekiru2_2 a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg2_2_pc.png");
}

@media (max-width: 659px) {
	.top_dekiru_subblock.top_dekiru2_2 a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg2_2_sp.png");
	}
}

.top_dekiru3 .top_dekiru_block a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg3_pc.png");
}

@media (max-width: 659px) {
	.top_dekiru3 .top_dekiru_block a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg3_sp.png");
	}
}

.top_dekiru_subblock.top_dekiru4_1 a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg4_1_pc.png");
}

@media (max-width: 659px) {
	.top_dekiru_subblock.top_dekiru4_1 a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg4_1_sp.png");
	}
}

.top_dekiru_subblock.top_dekiru4_2 a{
	background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg4_2_pc.png");
}

@media (max-width: 659px) {
	.top_dekiru_subblock.top_dekiru4_2 a{
		background-image: url("/wp-content/uploads/2022/10/top_dekiru_bg4_2_sp.png");
	}
}

.top_dekiru_block .top_dekiru_subblock{
	width: 100%;
	height: 50%;
	background-size: 100% 100%;
	position: absolute;
	left: 0;
}

.top_dekiru_block .top_dekiru_subblock.top_dekiru2_1{
	top: 0;
}

.top_dekiru_block .top_dekiru_subblock.top_dekiru2_2{
	bottom: 0;
}

.top_dekiru_block .top_dekiru_subblock.top_dekiru4_1{
	top: 0;
}

.top_dekiru_block .top_dekiru_subblock.top_dekiru4_2{
	bottom: 0;
}


.top_dekiru_txt{
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit- transform: translateY(-50%) translateX(-50%);
}

#content .top_dekiru_txt h4{
	font-size: 24px;
	color: #fff;
	text-shadow: 0px 2px 6px rgba(0, 0, 0, 0.8);
	margin: 0 0 23px;
	padding: 0;
	border-bottom: none;
}

@media (max-width: 875px) {
	#content .top_dekiru_txt h4{
		font-size: 22px;
		margin-bottom: 18px;
	}
}

@media (max-width: 780px) {
	#content .top_dekiru_txt h4{
		font-size: 18px;
		margin-bottom: 15px;
	}
}

@media (max-width: 659px) {
	#content .top_dekiru_txt h4{
		font-size: 22px;
		margin-bottom: 18px;
	}
}

@media (max-width: 605px) {
	#content .top_dekiru_txt h4{
		font-size: 18px;
		margin-bottom: 15px;
	}
}

@media (max-width: 500px) {
	#content .top_dekiru_txt h4{
		font-size: 16px;
		margin-bottom: 10px;
	}
}

#content .top_dekiru_txt p{
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	margin: 0;
	padding: 0;
}

@media (max-width: 875px) {
	#content .top_dekiru_txt p{
		font-size: 14px;
	}
}

@media (max-width: 780px) {
	#content .top_dekiru_txt p{
		font-size: 12px;
	}
}

@media (max-width: 659px) {
	#content .top_dekiru_txt p{
		font-size: 15px;
		margin: 0 5px;
	}
}

@media (max-width: 605px) {
	#content .top_dekiru_txt p{
		font-size: 14px;
	}
}

@media (max-width: 570px) {
	#content .top_dekiru_txt p{
		margin: 0 15px;
		text-align: left;
	}
}

@media (max-width: 500px) {
	#content .top_dekiru_txt p{
		font-size: 12px;
	}
}

.top_dekiru_txt p br.sponly{
	display: none;
}

@media (max-width: 659px) {
	.top_dekiru_txt p br.sponly{
		display: block;
	}
}

@media (max-width: 570px) {
	.top_dekiru_txt p br.sponly{
		display: none;
	}
}

@media (max-width: 659px) {
	.top_dekiru_txt p br.pconly{
		display: none;
	}
}

@media (max-width: 570px) {
	.top_dekiru_txt p br{
		display: none;
	}
}

/* 記事制作ページのリンクにアンダーラインがつかない問題を場当たり的に対処。要調査 : 2022/10/28 勝野 */
.normallink{
	text-decoration: underline;
}

